@font-face {
    font-family: 'courier_newregular';
    src: url('../fonts/cour-webfont.eot');
    src: url('../fonts/cour-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cour-webfont.woff') format('woff'),
         url('../fonts/cour-webfont.ttf') format('truetype'),
         url('../fonts/cour-webfont.svg#courier_newregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
	font-family: 'Conv_GOTHICB';
	src: url('../fonts/GOTHICB.eot');
	src: local('?'),
	url('../fonts/GOTHICB.woff') format('woff'), url('../fonts/GOTHICB.ttf') format('truetype'), url('../fonts/GOTHICB.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_GOTHIC';
	src: url('../fonts/GOTHIC.eot');
	src: local('?'), url('../fonts/GOTHIC.woff') format('woff'), url('../fonts/GOTHIC.ttf') format('truetype'), url('../fonts/GOTHIC.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}





body{  margin:0; background:url(../images/bg.jpg) #999999 center top no-repeat;font-family: 'Conv_GOTHIC'; }
img { border:0px; }
form{ margin:0; border:0px; }
p{ font-weight:normal; font-family: 'Conv_GOTHIC';  }
ul li{ list-style:none; }
h1,h2,h3,h4,h5,h6{ font-weight:normal; font-family: 'Conv_GOTHIC';  }


#wrapper {  width:100%; float:left; background:url(../images/shadow.png) top left repeat-x; }
.main { width:964px; margin:auto; }
.header { width:964px; float:left; }

.search { width:145px; float:right; margin:3px 25px 0px 0px; padding:0px; }
/*#CAT_Search { width:121px; float:left; background:url(../images/search-bg.png) left no-repeat; height:28px; margin:0px; padding:4px 22px 0 2px; border:none; line-height:23px;}
#CAT_Search {*background:#dadada; *line-height:25px; *padding:4px 22px 0 2px; }
#CAT_Search .cat_textbox_small {  width:121px!important; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#5c5f5e; line-height:20px; float:left; line-height:20px;  border:none;  margin:0px;}
.search img { margin:0px; float:left; cursor:pointer; }
.search img a { text-decoration:underline; display:block; }
.cat_button { width:22px; height:21px; background:url(../images/search-img.png) left no-repeat!IMPORTANT; margin:-26px -10px 0 0px; font-size:0px; float:right; border:none!important; cursor:pointer; }
.cat_button { *padding:0px; *margin:-32px -10px 0 0; }*/
#CAT_Search { width:120px; float:left; background:url(../images/search-bg1.png) left no-repeat; height:22px; margin:0px; padding:5px 2px 5px 2px; border:none; line-height:23px; font-family:"Courier New", Courier, monospace; font-size:15px; color:#717372;}
#CAT_Search {*background:#dadada; *line-height:25px; *padding:4px 2px 0 2px; }
#CAT_Search .cat_textbox_small {  width:120px!important; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#5c5f5e; line-height:20px; float:left; line-height:20px;  border:none;  margin:0px;}
.search img { margin:0px; float:left; cursor:pointer; }
.search img a { text-decoration:underline; display:block; }
.cat_button { width:21px; height:32px; background:url(../images/search-img1.png) left no-repeat!IMPORTANT; margin:0px -12px 0 0px; font-size:0px!important; float:right; border:none!important; cursor:pointer; }
.cat_button { *padding:0px; *margin:0px -12px 0 0; }
.logo { width:300px; float:left; }
.logo img { margin:80px 0 0 0; }
.nav { width:964px; float:left; margin:10px 0 0 0; background:url(../images/nav-bg.png) left no-repeat; height:46px; } 
.nav ul {list-style:none; margin:0px; padding:0px; }
.nav ul li { font-family: 'Conv_GOTHICB'; font-size:21px; line-height:30px; color:#fff; font-weight:normal; float:left; text-transform:uppercase; padding:7px 30px 10px 30px; }
.nav ul li a { text-decoration:none; display:block; color:#e9e4de; }
.nav ul li a:hover { text-decoration:none; display:block; color:#000; }

.nav ul li ul{ visibility:hidden; z-index:99999; margin:0; padding:0; position:absolute;  }
.nav ul li:hover ul{ visibility:visible; z-index:999999; margin:9px 0 0 0; padding:0!important; position:absolute; background:#737b7d; border-bottom::1px solid #6e736a!important;  }
.nav ul li ul li{ float:none!important; padding:0 8px 0 8px!important; display:block; line-height:25px!important; font-size:14px!important; font-weight:normal;
border-bottom:1px solid #6e7271; font-family:Arial, Helvetica, sans-serif;}
.nav ul li ul li:hover{ background:#5b5f62!important; display:block; }
.nav ul li ul li a{ border:none!important; text-decoration:none!important; padding:0!important; line-height:25px!important; background:none!important;}
.nav ul li ul li a:hover{ background:none!important; padding:0!important; line-height:25px!important; color:#fff!important; }


.nav img { display:none; }



.cnt {width:964px; float:left; min-height:480px;}
.cnt p { font-size:15px; line-height:20px; color:#fff; font-weight:normal; margin:20px 0 0 0; text-align:left; font-family: 'Conv_GOTHIC'!important; }
.ext {width:964px; float:left; margin:43px 0 0 0;  }
.ext .ext-left { background:url(../images/extbg1.png) left repeat-y; padding:0 15px 15px 15px; width:277px; float:left;} 
.ext-left img { margin:-17px 8px 0 0; float:right; }
.ext h2 { font-size:21px!important; line-height:30px; color:#484b4d!important; font-weight:normal; margin:12px 0 0 0; text-transform:uppercase; font-family: 'Conv_GOTHICB'!important; }
.ext p { font-size:15px; line-height:20px; color:#545859; font-weight:normal; margin:12px 0 0 0; font-family: 'Conv_GOTHIC'!important; /*width:277px; */}

.ext p a { text-decoration:none; font-size:15px; line-height:17px; color:#fff; font-weight:normal; margin:8px 0 0 0; cursor:pointer; }
.ext p a:hover { text-decoration:none; display:block; color:#545859; }

.ext .ext-mid { background:url(../images/extbg2.png) left repeat-y; width:277px; float:left; padding:0 15px 15px 15px; margin:0 0 0 20px;} 
.ext-mid img { margin:-17px 10px 0 0; float:right; }
.ext .ext-rt { background:url(../images/extbg3.png) left repeat-y; width:277px; float:left; padding:0 15px 15px 15px; margin:0 0 0 20px; min-height:190px; } 
.ext-rt img { margin:-17px 10px 0 0; float:right; }
.build { background:url(../images/ezybg1.png) left no-repeat; width:448px; height:255px; float:left; margin:20px 0 0 0; padding:0 10px; }
.build h2 { font-size:23px!important; line-height:30px; color:#484b4d!important; font-weight:normal; margin:12px 0 0 0; width:468px; text-transform:uppercase; }
.build img { float:left; margin:5px 0 0 -111px; }
.build p {  font-size:17px; line-height:20px; color:#545859; font-weight:normal;  margin:15px 0 0 0; float:right; }
.build p a{  font-size:15px; line-height:20px; color:#fff; font-weight:normal; float:left; margin:15px 0 0 0; float:right; width:200px; }
.build p span { font-size:17px; line-height:17px; color:#fff; font-weight:normal; cursor:pointer; }
.build p span a { text-decoration:none; display:block; color:#fff; }
.build p span a:hover { text-decoration:none; display:block; color:#545859; }
.build-gallery { background:url(../images/ezybg2.png) left no-repeat; width:448px; height:255px; float:left; margin:20px 0 0 25px; padding:0 10px; }
.build-gallery h2 { font-size:23px!important; line-height:30px; color:#484b4d!important; font-weight:normal; margin:12px 0 0 0; width:468px!important; }

.build-gallery .photo { float:left; margin:0px 0 0 0; width:448px; }
.photo img { margin:20px 11px 0 0 ; }

.build-gallery p { font-size:15px; line-height:17px; color:#545859; font-weight:normal; margin:8px 0 0 0; }
.build-gallery p a { text-decoration:none; font-size:15px; line-height:17px; color:#fff; font-weight:normal; float:right; margin:8px 0 0 0; width:209px; cursor:pointer; }
.build-gallery p a:hover { text-decoration:none; display:block; color:#545859; }

div.last {width:200px;}

#footer { width:100%; float:left; background:url(../images/footerbg.png) center no-repeat; margin:21px 0 0 0; padding:0 0 15px 0; }
.page-list { width:946px; float:left; }
.page-list ul { list-style:none; margin:20px 0 0 15px; padding:0px; width:300px; float:left;}
.page-list ul li { font-family:"Courier New", Courier, monospace; font-size:15px; text-align:left; color:#fff; margin:5px 0 0 0; padding-bottom:15px; font-weight:bold; }
.page-list ul li a { text-decoration:none; display:block; color:#fff; }
.page-list ul li a:hover { text-decoration:none; display:block; color:#fff; }
.page-list ul li ul { list-style:none; margin:5px 0 0 0px; padding:5px 0 0 0; border-top:1px solid #fff; }
.page-list ul li ul li { font-family:"Courier New", Courier, monospace; font-size:12px; text-align:left; color:#9a9a9a; margin:5px 0 0 0;
padding:0px; border:none; font-weight:bold; }

.page-list ul li ul li a { text-decoration:none; display:block; color:#9a9a9a; }
.page-list ul li ul li a:hover { text-decoration:none; display:block; color:#fff; }

.page-list p { font-family:"Courier New", Courier, monospace; font-size:12px; text-align:left; color:#aaa; margin:31px 0 0px 0;
padding:0px; border:none; font-weight:bold; float:left;}
.page-list ul li img { display:none; }
.page-list p a { text-decoration:none; color:#aaa; } 
.page-list p a:hover { text-decoration:underline; color:#fff; } 


/*------------------------------------------services Page css start-------------------------------------------------*/

.cnt .service-left { background:url(../images/service-box1-bg.png) left repeat-y; width:297px; float:left; margin:35px 0 0px 0; 
padding:0 5px 30px 0; }
.service-left h3 { background:url(../images/ser-navbg1.png) left repeat-x; width:280px!important; float:left; font-size:23px; line-height:72px; font-weight:normal!important; margin:0px 0 0 6px; color:#e9e4de; }
.service-left h3 span { margin:0px 0 0 6px; font-family: 'Conv_GOTHICB'!important; }
.service-left img { margin:-20px 10px 0 0px; float:right; }
.service-left ul { list-style:none; margin:0; padding:0px; }
.service-left ul li { font-size:14px; font-weight:bold; padding:0 0 8px 0; line-height:22px; color:#484b4d; margin:0 0 0 11px; text-transform:uppercase; font-family: 'Conv_GOTHIC'!important; }
.service-left ul li a { text-decoration:none; display:block; color:#484b4d;}
.service-left ul li a:hover { text-decoration:none; display:block; color:#fff;}

.service-left h5 { font-size:15px; font-weight:bold; line-height:25px; color:#484b4d; margin:5px 0 0 15px; text-transform:uppercase; }
.service-left h5 font { font-size:15px; font-weight:normal; line-height:25px; color:#484b4d; margin:5px 0 0 20px; }
.service-left h5 font a {  color:#484b4d; text-decoration:none; text-transform:lowercase; }
.service-left h5 font a:hover { text-decoration:underline; color:#fff; }
.service-left p { font-size:15px; font-weight:normal; line-height:20px; color:#484b4d; margin:5px 0 0 13px; }

.service-left h6 { font-size:15px; font-weight:normal; line-height:20px; color:#484b4d; margin:5px 0 0 40px; }
.service-left h6 font{ font-size:15px; font-weight:bold; line-height:25px; color:#484b4d; margin:5px 0 0 0px!important; }
.service-left h6 span{ font-size:15px; font-style:italic; font-weight:normal; line-height:17px; color:#484b4d; margin:5px 0 0 0px!important; }
.cnt .service-rt { background:url(../images/service-box2-bg.png) right repeat-y; width:609px; float:right; margin:35px 0 30px 13px;
 padding:0px 12px 40px 12px; }
.service-rt h2 { font-size:24px; float:left; color:#484b4d; line-height:16px; font-weight:normal; width:613px; margin:27px 0 0 0; text-transform:uppercase; text-align:left; font-family: 'Conv_GOTHICB'!important;} 
.service-rt img { margin:31px 0 0 0;  }
.service-rt p { font-size:15px; float:left; color:#404444; line-height:21px;  width:613px; margin:20px 0 0px 0; } 
.service-rt ul { font-size:15px; float:left; color:#404444; line-height:21px;  width:613px; margin:20px 0 0px 0; } 
.service-rt li {margin-bottom:10px; } 
.service-rt p.literature-container span {display:inline-block !important;}
.service-rt p.literature-container img {margin:0 !important;}
/*.service-rt p span { font-size:15px; float:left; font-style:italic; color:#075a9c; line-height:21px; font-weight:bold; width:613px; margin:20px 0 0px 0; width:613px!important; } */
.service-rt p font { color:#333635; font-size:15px; float:left; font-style:italic; color:#075a9c; line-height:21px; font-weight:bold; width:613px; margin:20px 0 0px 0; width:613px!important; }
.service-rt p a { text-decoration:none; display:block; color:#075a9c; }
.service-rt p a:hover { text-decoration:none; display:block; color:#fff; }
.gallery-bg { width:613px; float:left; margin:22px 0px 10px 7px;  }
.gallery-bg img { margin:18px 18px 0 0; }
.shorroom { width:335px; float:left; margin: 0 20px 0 0; }
.shorroom p { font-size:15px; font-weight:normal; float:left; color:#404444; line-height:21px;  width:335px; margin:20px 0 0px 4px; }


/*-------------------------------------Download page css start here--------------------------------------------------------*/
.down { background:url(../images/down-bg.png) left repeat-y; width:448px; float:left; margin:0px 0 20px 0; padding:0 10px; min-height:259px; }
.down h2 { font-size:23px!important; line-height:30px; color:#484b4d!important; font-weight:normal; margin:12px 0 0 0; text-transform:uppercase; }
.down img { float:left; margin:5px 0 -3px -43px; }
.down img { *margin:5px 0 -3px -53px; }
.down p {  font-size:15px; font-family:"Courier New", Courier, monospace; line-height:20px; color:#545859; font-weight:normal;  margin:15px 0 0 0; float:right; }
.down p span { font-size:15px; line-height:17px; color:#fff; font-weight:normal; cursor:pointer; }
.down p span a { text-decoration:none; display:block; color:#fff; }
.down p span a:hover { text-decoration:none; display:block; color:#545859; }



.down1 { background:url(../images/down-bg.png) left repeat-y; width:448px; float:left; margin:0px 0 20px 20px; padding:0 10px; min-height:259px; }
.down1 h2 { font-size:23px!important; line-height:30px; color:#484b4d!important; font-weight:normal; margin:12px 0 0 0; text-transform:uppercase; }
.down1 img { float:left; margin:6px 0 -5px -43px; }
.down1 img { *margin:6px 0 -5px -54px; }
.down1 p {  font-size:15px; font-family:"Courier New", Courier, monospace; line-height:20px; color:#545859; font-weight:normal;  margin:15px 0 0 0; float:right; }
.down1 p span { font-size:15px; line-height:17px; color:#fff; font-weight:normal; cursor:pointer; }
.down1 p span a { text-decoration:none; display:block; color:#fff; }
.down1 p span a:hover { text-decoration:none; display:block; color:#545859; }




.down01 { background:url(../images/down-bg.png) left repeat-y; width:448px; float:left; margin:0px 0 20px 20px; padding:0 10px; min-height:259px; }
.down01 h2 { font-size:23px!important; line-height:30px; color:#484b4d!important; font-weight:normal; margin:12px 0 0 0; text-transform:uppercase; }
.down01 img { float:left; margin:9px 0 -5px -43px; }

.down01 p {  font-size:15px; font-family:"Courier New", Courier, monospace; line-height:20px; color:#545859; font-weight:normal; margin:15px 0 0 0;  }
.down01 p span { font-size:15px; line-height:17px; color:#fff; font-weight:normal; cursor:pointer; }
.down01 p span a { text-decoration:none; display:block; color:#fff; }
.down01 p span a:hover { text-decoration:none; display:block; color:#545859; }








/*_____________________________________________ Start - Projects - jCarouselLiteDemo _____________________________________________*/
#jCarouselLiteDemo
{ width:448px; float:left; }


#jCarouselLiteDemo .carousel  {
    padding: 10px 0 0 0;
    margin: 0 0 20px 10px;
    position: relative;     
}
    #jCarouselLiteDemo .digg {
        position: absolute;
        left: 610px;
        top: 110px;
    }
    #jCarouselLiteDemo .main-sld {
        margin-left: 0px;
    }

    #jCarouselLiteDemo .demo em {
        color: #FF3300;
        font-weight: bold;
        font-size: 60%;        
        font-style: normal;
    }
    #jCarouselLiteDemo .carousel button { /*Don't remove this. we still use this for individual demos. only the front pages use images as of now*/
        float: left;
    }              
    #jCarouselLiteDemo .carousel a.prev {
        display: block;
        float: left;
        width: 22px; 
        height: 79px;
        text-decoration: none; margin:0 4px 0 0px;
        background: url(../images/arrow-white.png) left  no-repeat;
    }
	
	
	     #jCarouselLiteDemo .carousel a.next {
        display: block;
        float: left;
        width: 22px;
        height: 79px;
        text-decoration: none; margin:0 2px 0 15px;
        background: url(../images/arrow-white1.png) left no-repeat;
    }
/*	#jCarouselLiteDemo .carousel a.next
	{ *margin:0 2px 0 30px; padding:0px;}*/
	
	
      /*  #jCarouselLiteDemo .carousel a.next {
            background: url(../images/arrow-right1.png) right no-repeat;
        }*/
            #jCarouselLiteDemo .carousel a.next:hover {
               background: url(../images/arrow-white1.png);
			  width:22px; height:22px; margin:28px 2px 0 15px; position:inherit;
            }
			#jCarouselLiteDemo .carousel a.next:hover
	         {*margin:28px 2px 0 25px; }
            #jCarouselLiteDemo .carousel a.prev:hover {
                background: url(../images/arrow-white.png);
				width:22px; height:22px; margin:28px 4px 0 0px; position:inherit; float:left;
            }    
            #jCarouselLiteDemo .carousel a:hover, #jCarouselLiteDemo .carousel a:active {
                border: none;
                outline: none;
            }                 
    #jCarouselLiteDemo .carousel .jCarouselLite {
       width:370px!important;
        float: left;
        background-color: #;
        
        /* Needed for rendering without flicker */
        position: relative;
        visibility: hidden;
        left: -5000px;
    }
        #jCarouselLiteDemo .carousel ul {
            margin: 0; padding:0px; list-style:none;
        }
        #jCarouselLiteDemo .carousel li img, 
        #jCarouselLiteDemo .carousel li p {
           
                        margin: 10px 0 0px 10px;
        }
            		
        #jCarouselLiteDemo .widget img {
            cursor: pointer;
        }
            #jCarouselLiteDemo .mid {
                margin-left: 80px;
                width: 420;
                height: 300px;
            }
            #jCarouselLiteDemo .vertical {
                margin-left: 170px;
            }
                #jCarouselLiteDemo .vertical .jCarouselLite {   /* so that in IE 6, the carousel div doesnt expand to fill the space */
                    width: 170px;
                }
            #jCarouselLiteDemo .imageSlider li img, 
            #jCarouselLiteDemo .imageSlider li p, 
            #jCarouselLiteDemo .imageSliderExt li img , 
            #jCarouselLiteDemo .imageSliderExt li p {
                width: 420px;
                height: 300px;
            }
            



.jCarouselLite ul li { width:75px!important; float:left; height:auto!important; display:block; }
.jCarouselLite ul li p { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#23221d; font-weight:normal; margin:5px 0 0 0; text-align:left;  line-height:20px; width:175px!important;  } 

/*_____________________________________________ End - Projects - jCarouselLiteDemo _____________________________________________*/

.map-show { width:603px; float:left; margin:20px 0 0 0; }
.map-show p { color:#3b3e3d; font-size:12px; margin:20px 0 0 0; font-style:normal; font-family:"Courier New", Courier, monospace;  }
.map-show p a { text-decoration:underline; color:#3b3e3d; }
.map-show p a:hover { text-decoration:underline; color:#fFf; }

.search-result h3 { font-size:17px; line-height:20px; color:#fff; font-weight:bold; margin:15px 0 0 0; }
.search-result h3 a { text-decoration:none; color:#fff; }

.search-result p { font-size:13px; line-height:20px; color:#fff; font-weight:bold; margin:15px 0 0 40px; }
.search-result p a { text-decoration:none; color:#fff; }
#search-1016 .search-results { color:#3b3e3d; font-size:15px; margin:20px 0 0 0; font-weight:bold; font-style:normal; width:900px; }



